@echo off

for %%i in (*.t) do (
  copy %%i %%~ni < nul
)
rem copy 01.t 01 >nul
rem copy 02.t 02 >nul
rem copy 03.t 03 >nul

javac TestsGen.java
java TestsGen 6
del TestsGen.class

dcc32 -cc ..\check.dpr

call tall sp
docheck sp

